Starling and Workling?


#1

Hi everyone,

I’m trying to get workling+starling to work but I’m getting a
“uninitialized constant MemCache” error. When I do require
‘rubygems’; require ‘memcache’ in irb I don’t get errors though.
Anyone know what’s wrong?

Using Rails 2.3 (edge as of several days ago), ruby 1.8.7 (2008-08-11
patchlevel 72) [i486-linux]

http://pastie.org/340260

Thanks,
Ramon T.


#2

It seems that I was getting the error because I was following old
instructions when I installed it. I looked around and ended up using
http://github.com/starling/starling/tree/master

Thanks :slight_smile:
Ramon T.